- args:
    cascade: true
    sql: "alter table vehicles\r\n   add column DB_V_CODE             text,\r\n   add
      column PLATE_NO              text,\r\n   add column PLATE_ST              text,\r\n
      \  add column V_COND                text,\r\n   add column V_PROD_DT             text,\r\n
      \  add column V_TYPE                text,\r\n   add column V_TRIMCODE            text,\r\n
      \  add column TRIM_COLOR            text,\r\n   add column V_MLDGCODE            text,\r\n
      \  add column V_OPTIONS             text,\r\n   add column V_TONE                text,\r\n
      \  add column V_STAGE               text"
  type: run_sql
